<?php

//员工
Route::get('/v1/staff','api/v1.supplier.Assign/getCurrentStaff');  //获取当前员工信息
Route::get('/v1/staffs','api/v1.supplier.Assign/getStaffs');     //获取员工列表
Route::get('/v1/idents','api/v1.supplier.Assign/getIdentities');  //获取身份列表

//部门
Route::get('/v1/dept','api/v1.supplier.Assign/getDepartments');  //获取部门列表
Route::get('/v1/deptrank','api/v1.supplier.Assign/getDepartmentsWithLevel'); //部门等级列表

//角色信息
Route::get('/v1/roles','api/v1.supplier.Assign/getRoles');  //角色列表
Route::get('/v1/token','api/v1.supplier.Assign/createToken');   //获取token